@charset "UTF-8";
/* CSS Document */


@media screen and (min-width: 761px) {
#slider-main-zoom {
        width: 100%;
        aspect-ratio: 192 / 70;
	background-color: #fff;
}
}

@media screen and (max-width: 760px) {
#slider-main-zoom {
	width: 100%;
    aspect-ratio: 80 / 70;
	background-color: #fff;
}
}


.vegas-overlay{
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
}